hadoop-pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "niraj rai (JIRA)" <j...@apache.org>
Subject [jira] Updated: (PIG-1562) Fix the version for the dependent packages for the maven
Date Fri, 27 Aug 2010 02:25:53 GMT

     [ https://issues.apache.org/jira/browse/PIG-1562?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

niraj rai updated PIG-1562:
---------------------------

    Attachment: PIG_1562_0.patch

This patch has fix for the version issue of the required packages.

> Fix the version for the dependent packages for the maven 
> ---------------------------------------------------------
>
>                 Key: PIG-1562
>                 URL: https://issues.apache.org/jira/browse/PIG-1562
>             Project: Pig
>          Issue Type: Bug
>            Reporter: niraj rai
>            Assignee: niraj rai
>             Fix For: 0.8.0
>
>         Attachments: PIG_1562_0.patch
>
>
> We need to fix the set version so that, version is properly set for the dependent packages
in the maven repository.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message